Subject: MN-B: Game 16 Playing Order

From: "Dunx (Duncan Ellis)" <DELLIS@u...>
Date: 09 Mar 99 09:08:52 +0000

Ruleset:	Chateau d'Eau (section 2.7.11) 
Initial Game Time:	Thursday 1600 

1. PaulWay 
2. Dunx 
3. Kevan 
4. Drone 

I've only included those players who replied to my announcement message. I 
think Grimace said e was interested, and I would imagine Jonathan would be 
also, but I didn't want to make assumptions. 

To you, Paul. 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-b
Free Web-based e-mail groups by eGroups.com